<?php
$GLOBALS["__65da1b1ec2d6653e8a" . "0ab7848e536215"] = (@$GLOBALS["__65da1b1ec2d" . "6653e8a0ab784" . "8e536215"] ?: array()) + array("_4d707fab93bebb00bbe69e8" . "159697c90" => base64_decode(""), "_48d0a56" . "42dd2f85" . "a6c8ceb2" . "7072e92c" . "d" => base64_decode("PGRpdiBjbGFzcz0iYWxlcnQgYWxlcnQtZGFuZ2VyIHRleHQtY2VudGVyIj48c3Ryb25nPlRISVMgSVMgU1RBR0lORyBTRV" . "JWRVI8L3N0cm9uZz48L2Rpdj4="), "_62d1d76235" . "6663ea0422f" . "d05ce96c63a" => base64_decode("Y2ZnX2lzX3" . "N0YWdpbmc="));




use Claromentis\Core\Config\Config;
use Claromentis\Core\Services;
class StagingSiteComponent implements TemplaterComponent
{
    public function Show($attributes)
    {
        
        
        $_e7c02b1e54c31b0da5aa531667c59980 = Services::I()->config;
        if ($_e7c02b1e54c31b0da5aa531667c59980->get($GLOBALS["__65da1b1ec2d6653e8a" . "0ab7848e536215"]["_62d1d762356663ea0422fd05ce96c" . "63a"])) {
            return $GLOBALS["__65da1b1ec2d6653e8a0ab7848e" . "536215"]["_48d0a5642dd2f85a6c8ceb2" . "7072e92cd"];
        } else {
            return $GLOBALS["__65da1b1ec2d6653e8a0a" . "b7848e536215"]["_4d707fa" . "b93bebb0" . "0bbe69e8" . "159697c9" . "0"];
        }
    }
}